
/* Class = "NSMenuItem"; title = "Transfer"; ObjectID = "0WO-Qp-aaK"; */
"0WO-Qp-aaK.title" = "Transférer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "edit"; ObjectID = "1hN-Vc-B3P"; */
"1hN-Vc-B3P.ibExternalAccessibilityDescription" = "modifier";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "6wo-Ae-9sl"; */
"6wo-Ae-9sl.title" = "Modifier";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "7Pn-rG-mQq"; */
"7Pn-rG-mQq.title" = "Choisir…";

/* Class = "NSMenuItem"; title = "Edit in External Editor"; ObjectID = "9cX-aw-sIs"; */
"9cX-aw-sIs.title" = "Modifier dans un éditeur externe";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "BRo-Am-heb"; */
"BRo-Am-heb.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Fdv-yh-HxH"; */
"Fdv-yh-HxH.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Ask before deleting items"; ObjectID = "G97-EA-YbC"; */
"G97-EA-YbC.title" = "Demander avant de supprimer des éléments";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "H8j-aW-G51"; */
"H8j-aW-G51.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Use application for all files"; ObjectID = "Smc-Su-qeD"; */
"Smc-Su-qeD.title" = "Utiliser l’application pour tous les fichiers";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "V8P-x5-peC"; */
"V8P-x5-peC.title" = "Aucune";

/* Class = "NSTextFieldCell"; title = "⌘-Down Arrow also performs this action."; ObjectID = "b3Q-79-fRu"; */
"b3Q-79-fRu.title" = "⌘ + flèche vers le bas pour exécuter cette action.";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "dAm-lJ-nBC"; */
"dAm-lJ-nBC.title" = "Volet";

/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "eOs-b3-uvg"; */
"eOs-b3-uvg.headerCell.title" = "Application";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ejb-UQ-MdN"; */
"ejb-UQ-MdN.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "hzh-JZ-J68"; */
"hzh-JZ-J68.headerCell.title" = "Extension";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pQx-Fl-dRg"; */
"pQx-Fl-dRg.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Adobe Photoshop CS"; ObjectID = "pUH-Sa-72Q"; */
"pUH-Sa-72Q.title" = "Adobe Photoshop CS";

/* Class = "NSTextFieldCell"; title = "File Extension:"; ObjectID = "sJ7-2C-9j9"; */
"sJ7-2C-9j9.title" = "Extension de fichier :";

/* Class = "NSTextFieldCell"; title = "Double Click Action:"; ObjectID = "wEY-VV-zOv"; */
"wEY-VV-zOv.title" = "Action double-clic :";

/* Class = "NSTextFieldCell"; title = "Custom Editors:"; ObjectID = "yHF-mD-GAW"; */
"yHF-mD-GAW.title" = "Éditeurs personnalisés :";

/* Class = "NSTextFieldCell"; title = "Application:"; ObjectID = "z1f-Zn-gHV"; */
"z1f-Zn-gHV.title" = "Application :";
